function FileData_Pairs(x)
{
x.t("7.13","ats6");
x.t("parameter","description");
x.t("description","(num)");
x.t("description","effect");
x.t("related","commands");
x.t("v.250","command");
x.t("last","v.250");
x.t("blind","dialing");
x.t("response","(s)");
x.t("pin","asc0");
x.t("command","description");
x.t("command","ats6");
x.t("command","ats6=");
x.t("mux1","mux2");
x.t("mux2","mux3");
x.t("000","...255");
x.t("mux3","charge");
x.t("write","command");
x.t("gsm","parameter");
x.t("pause","blind");
x.t("commands","7.13");
x.t("error","reference");
x.t("syntax","read");
x.t("ats6","response");
x.t("ats6","pause");
x.t("reference","(s)");
x.t("usb","mux1");
x.t("charge","last");
x.t("read","command");
x.t("(s)","pin");
x.t("(s)","write");
x.t("(s)","error");
x.t("(num)","000");
x.t("asc0","asc1");
x.t("call","related");
x.t("asc1","usb");
x.t("ats6=","response");
x.t("dialing","7.13");
x.t("dialing","syntax");
x.t("dialing","call");
x.t("effect","gsm");
}
